@charset "UTF-8";


.bg {
	
	background: url(https://aaltoglobalimpact.static-staging.new.sites.aalto.fi/pbl-south-asia/css/Hero.png) repeat-x;
    background-position: center;
    background-size: cover;
    background-origin: initial;
    background-clip: initial;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 550px;
	background-color: #142D51;
	
}

.pattern {
background: url(https://aaltoglobalimpact.static-staging.new.sites.aalto.fi/pbl-south-asia/css/stripe.png) repeat-x;
height: 25px;

}

.blue {
background-color: #183051;	
padding: 30px;	
}

.white {
background-color: white;	
padding: 30px;	
}


.column.small-centered {
margin-left: auto;
margin-right: auto;
float: none !important; 
}	

.logo {
	
	margin-top: 60px;
	margin-bottom: 650px;
}

span.highlight {
	color: white;
}

.GreenBg
{
	background-color: #183051;
	padding: 40px;
}

.top-bar {
	background-color: white;
	
}

.top-bar ul {
    background-color:  white;
	marging-top: 60px;
}

.sticky-topbar {
  width: 100%;
}

.menu li a {
    margin-top: 10px;
}

.footerBg {
background-color: #142D51;
padding: 40px;

}

.anchor50 {
    padding-top: 50px;
}

.white {
	color: white;
}

hr {
	border-top: 0;
    border-right: 0;
    border-bottom: 5px solid #1D3660;
    border-left: 0;
}
